:root {
  /* ▽ヘッダー 背景色 */
  --lp-header-color: linear-gradient(180deg, initial, transparent);
  /* ▽LP 背景色 */
  --lp-bg-color: initial;
  /* ▽LP 背景固定画像 */
  --lp-bg-image-SP: initial;
  --lp-bg-image-PC: initial;
}
.main-area.lp {
  margin-bottom: 0px;
}
.main-area {
  display: block;
  padding-top: 0;
}

#main-container.MC260226jaroslava {
  --pc-width: 1920;
  --sp-width: 750;
  --pc-artboard-width: 550;
  --sp-artboard-width: 750;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
}

@media (min-width: 1921px) {
  #main-container.MC260226jaroslava {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}

@media (min-width: 768px) and (max-width: 1920px) {
  #main-container.MC260226jaroslava {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}

@media (max-width: 767px) {
  #main-container.MC260226jaroslava {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}

#main-container.MC260226jaroslava img {
  display: block;
  width: 100%;
  height: auto;
}

#main-container.MC260226jaroslava h2,
#main-container.MC260226jaroslava h3,
#main-container.MC260226jaroslava p,
#main-container.MC260226jaroslava li {
  margin-block: calc((1em - 1lh) / 2);
}

#main-container.MC260226jaroslava .invisible-heading {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
/* 
//////////////////////////////////////////////////////////////////////////////////////////
common settings
//////////////////////////////////////////////////////////////////////////////////////////
*/
#main-container.MC260226jaroslava {
  position: relative;
  min-width: 100%;
  display: flex;
  flex-direction: column;
  font-feature-settings: "pkna";
  --violet: #eeedf8;
  --gold: #af9276;
  --deep-gold: #957c65;
  --navy: #11052c;
  --turquoise: #cadee2;
  --zenkaku-gothic: "zen-kaku-gothic-new", sans-serif;
  --imblue: "imbue-variable", sans-serif;
  --imblue-weight: "opsz" 10, "wght" 600;
  --font-medium: 500;
  padding-top: min(50px, calc(50 * (100vw / 1440)));
}
#main-container.MC260226jaroslava [class*="sec1__txt"],
#main-container.MC260226jaroslava [class*="__accordion-txt"] {
  font-family: var(--zenkaku-gothic);
  color: var(--gold);
  font-size: calc(28 * var(--formula));
  line-height: 1.765;
  letter-spacing: -0.01em;
  text-align: center;
  font-weight: var(--font-medium);
}

#main-container.MC260226jaroslava [class*="__credit"] {
  font-family: var(--zenkaku-gothic);
  font-size: calc(22 * var(--formula));
  line-height: 1.636;
  letter-spacing: -0.01em;
  text-align: center;
  font-weight: var(--font-medium);
  display: flex;
  flex-direction: column;
  gap: calc(9.5 * var(--formula));
  pointer-events: auto;
}
#main-container.MC260226jaroslava [class*="sec4__credit"] li,
#main-container.MC260226jaroslava [class*="sec4__credit"] li a {
  color: var(--deep-gold);
}
#main-container.MC260226jaroslava [class*="sec5__credit-cont"] {
  border-radius: 50%;
}

#main-container.MC260226jaroslava li [class*="sec6__credit"],
#main-container.MC260226jaroslava [class*="sec5__credit"] {
  color: var(--navy);
}
#main-container.MC260226jaroslava [class*="sec6__credit"] {
  display: block;
  margin: calc(16 * var(--formula)) 0 0 0;
  text-align: left;
  letter-spacing: -0.01em;
}

#main-container.MC260226jaroslava [class*="__img-wrapper"] {
  position: relative;
  cursor: pointer;
}
#main-container.MC260226jaroslava [class*="__credit-cont"] {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 1s ease;
  box-sizing: border-box;
  pointer-events: none;
}
#main-container.MC260226jaroslava [class*="sec5__credit-cont"] {
  background-image: url(../img/sec5-img-04.png);
  background-size: cover;
  background-repeat: no-repeat;
}
#main-container.MC260226jaroslava [class*="-img-"] {
  background: #ffffff;
}
#main-container.MC260226jaroslava .sec5-img-01,
#main-container.MC260226jaroslava .sec5-img-02,
#main-container.MC260226jaroslava .sec5-img-03 {
  background: unset;
}

#main-container.MC260226jaroslava
  [class*="__img-wrapper"]:hover
  [class*="__credit-cont"] {
  opacity: 1;
}

#main-container.MC260226jaroslava .scroll-fade-in {
  visibility: hidden;
}
#main-container.MC260226jaroslava .lp-mv-area {
  min-width: 100%;
  background: var(--violet);
}

#main-container.MC260226jaroslava .lp-mv-02 {
  width: calc(1244 * var(--formula_pc));
}

#main-container.MC260226jaroslava .lp-mv-01 {
  width: calc(399 * var(--formula_pc));
  position: absolute;
  right: 6.8%;
  top: 28%;
}

#main-container.MC260226jaroslava .lp-wrapper {
  display: flex;
  --bg-l: 95.01%;
  --bg-c: 0.0147;
  --bg-h: 290.3;
  background-color: oklch(var(--bg-l) var(--bg-c) var(--bg-h));

  /* レンダリングを滑らかにする */
  will-change: background-color;
}
#main-container.MC260226jaroslava .lp-left-cont,
#main-container.MC260226jaroslava .lp-right-cont {
  flex: 1;
  top: 0;
  height: 100vh;
  position: sticky;
  place-items: center;
  display: grid;
}
#main-container.MC260226jaroslava .lp-pc-txt-01 {
  width: calc(354 * var(--formula_pc));
  margin: 0 0 0 calc(-8 * var(--formula_pc));
  overflow-x: clip;
}

#main-container.MC260226jaroslava .lp-main-cont {
  width: calc(550 * var(--formula_pc));
}

#main-container.MC260226jaroslava .sec-set {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  overflow-x: clip;
}

#main-container.MC260226jaroslava .lp-mv-03 {
  width: calc(750 * var(--formula));
  display: none;
}

#main-container.MC260226jaroslava .sec1-txt-01 {
  width: calc(708 * var(--formula));
  margin: calc(47 * var(--formula)) 0 0 0;
  display: none;
}

#main-container.MC260226jaroslava .sec1__txt1 {
  line-height: 2.328;
  padding: calc(108 * var(--formula)) 0 0 0;
}

#main-container.MC260226jaroslava .sec1-txt-02 {
  width: calc(360 * var(--formula));
  margin: calc(284 * var(--formula)) 0 calc(98 * var(--formula)) 0;
}
#main-container.MC260226jaroslava .sec1-txt-03 {
  width: calc(214 * var(--formula));
  margin: calc(103 * var(--formula)) 0 calc(243 * var(--formula)) 0;
}

#main-container.MC260226jaroslava .scroll-section {
  width: 100%;
  position: relative;
  padding: 0;
  overflow: visible;
}

#main-container.MC260226jaroslava .sticky-container {
  width: 100%;
  height: var(--scaled-img-h); /* 画像の高さに合わせる */
  overflow: hidden;
  display: flex;
  align-items: center;
  position: relative;
}

#main-container.MC260226jaroslava .horizontal-track {
  display: flex;
  width: max-content;
}

#main-container.MC260226jaroslava .sec2-img-01 {
  width: calc(1392 * var(--formula));
  flex-shrink: 0;
}

#main-container.MC260226jaroslava .sec3-txt-01 {
  width: calc(274 * var(--formula));
  margin: calc(293 * var(--formula)) 0 calc(67 * var(--formula))
    calc(-8 * var(--formula));
}

#main-container.MC260226jaroslava .sec3__flavor-cont {
  background-image: url(../img/sec3-img-01.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: calc(746 * var(--formula));
  display: grid;
  place-items: center;
  margin: 0 0 calc(60 * var(--formula)) 0;
}

#main-container.MC260226jaroslava .sec3-img-02 {
  width: calc(558 * var(--formula));
  margin: calc(-12 * var(--formula)) 0 0 0;
  background: unset;
}

#main-container.MC260226jaroslava .sec3__accordion-content {
  height: 0;
  overflow: hidden;
}
#main-container.MC260226jaroslava .sec3__accordion-txt2 {
  padding: calc(105 * var(--formula)) 0 calc(30 * var(--formula)) 0;
}

#main-container.MC260226jaroslava .read-more-btn {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  display: block;
  margin: calc(62 * var(--formula)) auto calc(241 * var(--formula));
  position: relative;
  width: calc(170 * var(--formula));
  height: calc(40 * var(--formula));
}
#main-container.MC260226jaroslava .sec3-btn-01,
#main-container.MC260226jaroslava .sec3-btn-02 {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: none;
}
#main-container.MC260226jaroslava .sec3-btn-02 {
  opacity: 0;
  pointer-events: none; /* 透明な時はクリックを無効化 */
}

#main-container.MC260226jaroslava .sec4 {
  position: sticky;
  top: calc(-4020 * var(--formula));
}

#main-container.MC260226jaroslava .sec4-img-01 {
  width: calc(750 * var(--formula));
}

#main-container.MC260226jaroslava .sec4__credit1 {
  margin: calc(-11 * var(--formula)) 0 0 0;
}
#main-container.MC260226jaroslava .sec4__credit1 li:nth-child(1) {
  margin: calc(0 * var(--formula)) 0 calc(-4 * var(--formula)) 0;
}
#main-container.MC260226jaroslava .sec4-img-02 {
  width: calc(540 * var(--formula));
  margin: calc(177 * var(--formula)) 0 calc(177 * var(--formula)) 0;
}

#main-container.MC260226jaroslava .sec4-img-03 {
  width: calc(750 * var(--formula));
}

#main-container.MC260226jaroslava .sec4__img-wrapper3 {
  margin: calc(176 * var(--formula)) 0 calc(174 * var(--formula)) 0;
}

#main-container.MC260226jaroslava .sec4-img-04 {
  width: calc(540 * var(--formula));
}

#main-container.MC260226jaroslava .sec4__credit3 {
  gap: calc(11 * var(--formula));
}
#main-container.MC260226jaroslava .sec4__credit3 li:nth-child(1) {
  margin: 0 0 calc(-6 * var(--formula)) 0;
}
#main-container.MC260226jaroslava .sec4__credit3 li:nth-child(5) {
  margin: calc(27 * var(--formula)) 0 0 0;
}
#main-container.MC260226jaroslava .sec4__credit3 li:nth-child(6) {
  margin: calc(17 * var(--formula)) 0 0 0;
}
#main-container.MC260226jaroslava .sec4-img-05 {
  width: calc(750 * var(--formula));
}

#main-container.MC260226jaroslava .sec5 {
  background: var(--turquoise);
}

#main-container.MC260226jaroslava .sec5-txt-01 {
  width: calc(166 * var(--formula));
  margin: calc(117 * var(--formula)) 0 calc(68 * var(--formula))
    calc(2 * var(--formula));
}

#main-container.MC260226jaroslava #sec5-slide {
  height: calc(824 * var(--formula));
  position: relative;
}
#main-container.MC260226jaroslava #sec5-slide .splide__pagination {
  bottom: calc(-49 * var(--formula));
  padding: 0;
  gap: calc(13 * var(--formula));
}
#main-container.MC260226jaroslava #sec5-slide .splide__pagination__page {
  height: calc(12 * var(--formula));
  width: calc(12 * var(--formula));
  background: transparent;
  border: 1px solid var(--navy);
  margin: 0;
  opacity: 1;
}
#main-container.MC260226jaroslava
  #sec5-slide
  .splide__pagination__page.is-active {
  transform: scale(1);
  background: var(--navy);
}

#main-container.MC260226jaroslava .splide__track {
  height: calc(824 * var(--formula));
}

#main-container.MC260226jaroslava .splide__list {
  width: calc(750 * var(--formula));
}

#main-container.MC260226jaroslava .sec5-img-01 {
  width: calc(553 * var(--formula));
}

#main-container.MC260226jaroslava .sec5-img-02 {
  width: calc(553 * var(--formula));
}

#main-container.MC260226jaroslava .sec5-img-03 {
  width: calc(552.5 * var(--formula));
}

#main-container.MC260226jaroslava .sec5__credit-cont3 {
  border-radius: 50%;
}

#main-container.MC260226jaroslava .sect5__img-wrapper {
  margin: calc(247 * var(--formula)) 0 calc(204 * var(--formula)) 0;
}

#main-container.MC260226jaroslava .sec5-img-04 {
  width: calc(640 * var(--formula));
}

#main-container.MC260226jaroslava .sec5__credit-cont4 {
  border-radius: 0;
  background-image: unset;
}

#main-container.MC260226jaroslava .sec6 {
  background: var(--turquoise);
}

#main-container.MC260226jaroslava #sec6-slide {
  height: calc(672 * var(--formula));
}

#main-container.MC260226jaroslava .sec6-img-01 {
  width: calc(450 * var(--formula));
}

#main-container.MC260226jaroslava .sec6-img-02 {
  width: calc(450 * var(--formula));
}

#main-container.MC260226jaroslava .sec6-img-03 {
  width: calc(450 * var(--formula));
}

#main-container.MC260226jaroslava .sec6-img-04 {
  width: calc(450 * var(--formula));
}

#main-container.MC260226jaroslava .sec6-img-05 {
  width: calc(450 * var(--formula));
}

#main-container.MC260226jaroslava .sec6-img-06 {
  width: calc(450 * var(--formula));
}

#main-container.MC260226jaroslava .sec7 {
  background: var(--turquoise);
  margin: 0 0 0 0;
}

#main-container.MC260226jaroslava .sec7-txt-01 {
  width: calc(394 * var(--formula));
  margin: calc(64 * var(--formula)) 0 0 0;
}

#main-container.MC260226jaroslava .sec7__h5 {
  font-family: var(--imblue);
  color: var(--navy);
  font-size: calc(46 * var(--formula));
  line-height: 1;
  letter-spacing: -0.01em;
  text-align: center;
  font-variation-settings: var(--imblue-weight);
  padding: calc(103 * var(--formula)) 0 calc(22 * var(--formula)) 0;
}
#main-container.MC260226jaroslava .sec7__staff-credit {
  display: flex;
  flex-direction: column;
  gap: calc(13.4 * var(--formula));
}
#main-container.MC260226jaroslava .sec7__staff-credit li {
  font-family: var(--imblue);
  color: var(--navy);
  font-size: calc(30 * var(--formula));
  line-height: 2;
  letter-spacing: -0.01em;
  text-align: center;
  font-variation-settings: var(--imblue-weight);
}

#main-container.MC260226jaroslava .sec7__copyright {
  font-family: var(--imblue);
  color: var(--navy);
  font-size: calc(30 * var(--formula));
  line-height: 2;
  letter-spacing: -0.006em;
  text-align: center;
  font-variation-settings: var(--imblue-weight);
  padding: calc(99 * var(--formula)) 0 calc(36 * var(--formula)) 0;
}

#main-container.MC260226jaroslava .lp-pc-txt-02 {
  width: calc(223 * var(--formula_pc));
}
#main-container.MC260226jaroslava .lp-pc-txt-01 img,
#main-container.MC260226jaroslava .lp-pc-txt-02 img {
  /* 初期の色を指定 */
  background-color: #af9276;

  /* SVGをマスク（型抜き）として使用 */
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;

  /* 元の画像の色を消して、背景色が見えるようにする */
  object-position: -9999px;
}
#main-container.MC260226jaroslava .lp-pc-txt-01 img {
  -webkit-mask-image: url("../img/lp-pc-txt-01.svg");
  mask-image: url("../img/lp-pc-txt-01.svg");
}
#main-container.MC260226jaroslava .lp-pc-txt-02 img {
  -webkit-mask-image: url("../img/lp-pc-txt-02.svg");
  mask-image: url("../img/lp-pc-txt-02.svg");
}

@media (max-width: 767px) {
  #main-container.MC260226jaroslava {
    padding-top: calc(50 * (100vw / 375));
  }

  #main-container.MC260226jaroslava .lp-mv-area,
  #main-container.MC260226jaroslava .lp-left-cont,
  #main-container.MC260226jaroslava .lp-right-cont {
    display: none;
  }
  #main-container.MC260226jaroslava .lp-main-cont {
    width: 100%;
  }
  #main-container.MC260226jaroslava .lp-mv-03 {
    display: block;
  }

  #main-container.MC260226jaroslava .sec1-txt-01 {
    display: block;
  }
  #main-container.MC260226jaroslava .sec1__txt1 {
    padding: calc(131 * var(--formula)) 0 0 0;
  }
}
